
.teams-table{
    width: 100%;
    background: white;
}

.container{
    display: block;
}

.team-odd{
    background-color: aliceblue;
}

.teams-header{
    background-color: #292929 !important;
    color: white;
    height: 40px;
    font-weight: bold;
}

.team-member-table{
    /* position: absolute; */
    width: 30px;
    padding-left:5px;
    text-align: left;
    padding: 5px;
    /* word-wrap: break-word; */
    margin-right: 10px;
    
}

table{
    border-bottom:1px solid #292929;
}

.team-assignment-status{
    text-align: center;
    padding: 3px;
    padding-left:15px;
    padding-right: 15px;

}

.team-quizes-status{
    padding: 3px;
    padding: 0;
    margin: 0;
    width: 20px;
}


@media screen and (max-width: 700px) {

    .container{
        display: none;
        width: 100%;
        overflow-x: scroll;
    }
    .team-member-table{
        font-size: 12px;
        height: 35px;
        padding: 0;
        padding-left: 5px;
        padding-right: 5px;
    }

    .teams-header{
        background-color: #2C3E50 !important;
        color: white;
        height: 40px;
        font-weight: bold;
    }

    .team-assignment-status{
        text-align: left;

        padding-left:10px;
        padding-right: 10px;
    }
    
    .team-quizes-status{
        padding: 3px;
        padding-left:10px;
        padding-right: 10px;
    }
}